Better SplitButton Class Reference |

# BetterSplitButton.FlatAppearance Property

For buttons whose FlatStyle is FlatStyle.Flat, determines the appearance of the border and the colors used to indicate its state.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[Browsable(Browsable=True)]
[Description(Description=""For buttons whose FlatStyle is FlatStyle.Flat, determines the appearance of the b" + "order and the colors used to indicate its state."")]
[Category(Category=""Appearance"")]
public FlatSplitButtonAppearance FlatAppearance { public get; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace